Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Martin Bays <[email-masked]>
Date: Wed, 29 Jan 2003 10:20:42 +0000 (UTC)

On Tue, 28 Jan 2003, Robert LeChevalier wrote:
>
> For the original question - union as an operator would probably be "jorne
> bu". I'll let someone else figuire out intersection.
>

That's good... but we still need different operators for finite union
and union over a set. I guess we could use {ma'o brajo'e bu} for the
second, in keeping with the "read symbols as letterals idea", and use nu'a
to get the corresponding selbri...

But I think it would be nicer to make lujvo with the right definitions (as
we did earlier), then use either na'u or ma'o ... bu to get the operators.

---
#^t'm::>#shs>:#,_$1+9j9"^>h>" < v
:>8*0\j" o'u" v" e'i" v".neta"^q>
;z,[; > > ^